<?php

namespace Bixo\MarketingProject\Repositories\Eloquent;

use Bixo\MarketingProject\Interfaces\ProjectRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class ProjectRepository extends BaseRepository implements ProjectRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('bixo.marketing_project.project.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('bixo.marketing_project.project.model.model');
    }
}
