Lavalite package that provides marketing_project management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `bixo/marketing_project`.

    "bixo/marketing_project": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Bixo\MarketingProject\Providers\MarketingProjectServiceProvider::class,

And also add it to alias

    'MarketingProject'  => Bixo\MarketingProject\Facades\MarketingProject::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Bixo\\MarketingProjectTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Bixo\MarketingProject\Providers\MarketingProjectServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Bixo\MarketingProject\Providers\MarketingProjectServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Bixo\MarketingProject\Providers\MarketingProjectServiceProvider" --tag="view"


### Web Urls

**Admin**

    http://path-to-route-folder/admin/marketing_project/{modulename}

**User**

    http://path-to-route-folder/user/marketing_project/{modulename}

**Public**

    http://path-to-route-folder/marketing_projects


### API endpoints

**List**

    http://path-to-route-folder/api/user/marketing_project/{modulename}
    METHOD: GET

**Create**

    http://path-to-route-folder/api/user/marketing_project/{modulename}
    METHOD: POST

**Edit**

    http://path-to-route-folder/api/user/marketing_project/{modulename}/{id}
    METHOD: PUT

**Delete**

    http://path-to-route-folder/api/user/marketing_project/{modulename}/{id}
    METHOD: DELETE

**Public List**

    http://path-to-route-folder/api/marketing_project/{modulename}
    METHOD: GET

**Public Single**

    http://path-to-route-folder/api/marketing_project/{modulename}/{slug}
    METHOD: GET